package com.xintong.visualinspection.dao.cluster;

import com.xintong.visualinspection.bean.Item;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface ItemDao {
    public List<Item> getAll();

    List<String> getCheckItemName(Long aLong);
}
